/*! CSS Used from: http://127.0.0.1:8000/css/style.css */
*,
::after,
::before {
    box-sizing: border-box;
}

ul {
    margin-top: 0;
    margin-bottom: 1rem;
}

a {
    color: #007bff;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

a:hover {
    color: #0056b3;
    text-decoration: underline;
}

label {
    display: inline-block;
    margin-bottom: .5rem;
}

input,
select {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

input {
    overflow: visible;
}

select {
    text-transform: none;
}

[type="search"] {
    outline-offset: -2px;
    -webkit-appearance: none;
}

.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.col-md-3,
.col-md-9,
.col-sm-12 {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

@media (min-width:576px) {
    .col-sm-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media (min-width:768px) {
    .col-md-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }

    .col-md-9 {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }
}

.form-control {
    display: block;
    width: 100%;
    height: calc(2.25rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

@media screen and (prefers-reduced-motion:reduce) {
    .form-control {
        transition: none;
    }
}

.form-control::-ms-expand {
    background-color: transparent;
    border: 0;
}

.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    box-shadow: 0 0 0 .2rem rgba(0, 123, 255, .25);
}

.form-control::-webkit-input-placeholder {
    color: #6c757d;
    opacity: 1;
}

.form-control::-moz-placeholder {
    color: #6c757d;
    opacity: 1;
}

.form-control:-ms-input-placeholder {
    color: #6c757d;
    opacity: 1;
}

.form-control::-ms-input-placeholder {
    color: #6c757d;
    opacity: 1;
}

.form-control::placeholder {
    color: #6c757d;
    opacity: 1;
}

.form-control:disabled {
    background-color: #e9ecef;
    opacity: 1;
}

.btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

@media screen and (prefers-reduced-motion:reduce) {
    .btn {
        transition: none;
    }
}

.btn:focus,
.btn:hover {
    text-decoration: none;
}

.btn:focus {
    outline: 0;
    box-shadow: 0 0 0 .2rem rgba(0, 123, 255, .25);
}

.btn:disabled {
    opacity: .65;
}

.pagination {
    display: -ms-flexbox;
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: .25rem;
}

.page-link {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #007bff;
    background-color: #fff;
    border: 1px solid #dee2e6;
}

.page-link:hover {
    z-index: 2;
    color: #0056b3;
    text-decoration: none;
    background-color: #e9ecef;
    border-color: #dee2e6;
}

.page-link:focus {
    z-index: 2;
    outline: 0;
    box-shadow: 0 0 0 .2rem rgba(0, 123, 255, .25);
}

.page-item:first-child .page-link {
    margin-left: 0;
    border-top-left-radius: .25rem;
    border-bottom-left-radius: .25rem;
}

.page-item:last-child .page-link {
    border-top-right-radius: .25rem;
    border-bottom-right-radius: .25rem;
}

.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}

.page-item.disabled .page-link {
    color: #6c757d;
    pointer-events: none;
    cursor: auto;
    background-color: #fff;
    border-color: #dee2e6;
}

.align-items-center {
    -ms-flex-align: center !important;
    align-items: center !important;
}

.text-right {
    text-align: right !important;
}

@media print {

    *,
    ::after,
    ::before {
        text-shadow: none !important;
        box-shadow: none !important;
    }

    a:not(.btn) {
        text-decoration: underline;
    }
}

::selection {
    background-color: #39cfca;
    color: #fff;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

select {
    display: block;
}

a {
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
}

a,
a:focus,
a:hover {
    text-decoration: none;
    outline: 0;
}

.btn:active:focus,
.btn:focus {
    text-decoration: none;
    outline: 0;
}

.page-link {
    background: transparent;
    font-weight: 400;
}

/*! CSS Used from: http://127.0.0.1:8000/box/assets/css/dashlite.css?ver=2.2.0 */
*,
*::before,
*::after {
    box-sizing: border-box;
}

ul {
    margin-top: 0;
    margin-bottom: 1rem;
}

a {
    color: #798bff;
    text-decoration: none;
    background-color: transparent;
}

a:hover {
    color: #465fff;
    text-decoration: underline;
}

table {
    border-collapse: collapse;
}

th {
    text-align: inherit;
}

label {
    display: inline-block;
    margin-bottom: 16px;
}

input,
select {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

input {
    overflow: visible;
}

select {
    text-transform: none;
}

select {
    word-wrap: normal;
}

[type="search"] {
    outline-offset: -2px;
    -webkit-appearance: none;
}

.row {
    display: flex;
    flex-wrap: wrap;
    margin-right: -14px;
    margin-left: -14px;
}

.col-5,
.col-7,
.col-sm-6,
.col-sm-12,
.col-md-3,
.col-md-9 {
    position: relative;
    width: 100%;
    padding-right: 14px;
    padding-left: 14px;
}

.col-5 {
    flex: 0 0 41.66667%;
    max-width: 41.66667%;
}

.col-7 {
    flex: 0 0 58.33333%;
    max-width: 58.33333%;
}

@media (min-width: 576px) {
    .col-sm-6 {
        flex: 0 0 50%;
        max-width: 50%;
    }

    .col-sm-12 {
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media (min-width: 768px) {
    .col-md-3 {
        flex: 0 0 25%;
        max-width: 25%;
    }

    .col-md-9 {
        flex: 0 0 75%;
        max-width: 75%;
    }
}

.table {
    width: 100%;
    margin-bottom: 1rem;
    color: #526484;
}

.table th,
.table td {
    padding: 0.5rem;
    vertical-align: top;
    border-top: 1px solid #dbdfea;
}

.table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #dbdfea;
}

.form-control {
    display: block;
    width: 100%;
    height: calc(2.125rem + 2px);
    padding: 0.4375rem 1rem;
    font-size: 0.8125rem;
    font-weight: 400;
    line-height: 1.25rem;
    color: #3c4d62;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #dbdfea;
    border-radius: 4px;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

@media (prefers-reduced-motion: reduce) {
    .form-control {
        transition: none;
    }
}

.form-control::-ms-expand {
    background-color: transparent;
    border: 0;
}

.form-control:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #3c4d62;
}

.form-control:focus {
    color: #3c4d62;
    background-color: #fff;
    border-color: #6576ff;
    outline: 0;
    box-shadow: 0 0 0 3px rgba(101, 118, 255, 0.1);
}

.form-control::placeholder {
    color: #b6c6e3;
    opacity: 1;
}

.form-control:disabled {
    background-color: #f5f6fa;
    opacity: 1;
}

.form-control-sm {
    height: calc(1.75rem + 2px);
    padding: 0.25rem 1rem;
    font-size: 0.75rem;
    line-height: 1.25rem;
    border-radius: 3px;
}

.btn {
    display: inline-block;
    font-family: Nunito, sans-serif;
    font-weight: 700;
    color: #526484;
    text-align: center;
    vertical-align: middle;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.4375rem 1.125rem;
    font-size: 0.8125rem;
    line-height: 1.25rem;
    border-radius: 4px;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

@media (prefers-reduced-motion: reduce) {
    .btn {
        transition: none;
    }
}

.btn:hover {
    color: #526484;
    text-decoration: none;
}

.btn:focus {
    outline: 0;
    box-shadow: 0 0 0 3px rgba(101, 118, 255, 0.1);
}

.btn:disabled {
    opacity: 0.5;
}

.btn-info {
    color: #fff;
    background-color: #09c2de;
    border-color: #09c2de;
}

.btn-info:hover {
    color: #fff;
    background-color: #08a2b9;
    border-color: #0797ad;
}

.btn-info:focus {
    color: #fff;
    background-color: #08a2b9;
    border-color: #0797ad;
    box-shadow: 0 0 0 0.2rem rgba(46, 203, 227, 0.5);
}

.btn-info:disabled {
    color: #fff;
    background-color: #09c2de;
    border-color: #09c2de;
}

.custom-select {
    display: inline-block;
    width: 100%;
    height: calc(2.125rem + 2px);
    padding: 0.4375rem 2rem 0.4375rem 1rem;
    font-size: 0.8125rem;
    font-weight: 400;
    line-height: 1.25rem;
    color: #3c4d62;
    vertical-align: middle;
    background: #fff url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='4' height='5' viewBox='0 0 4 5'%3e%3cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3e%3c/svg%3e") no-repeat right 1rem center/8px 10px;
    border: 1px solid #dbdfea;
    border-radius: 4px;
    appearance: none;
}

.custom-select:focus {
    border-color: #6576ff;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(85, 155, 251, 0.25);
}

.custom-select:disabled {
    color: #6c757d;
    background-color: #e9ecef;
}

.custom-select::-ms-expand {
    display: none;
}

.custom-select:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #3c4d62;
}

.custom-select-sm {
    height: calc(1.75rem + 2px);
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
    padding-left: 1rem;
    font-size: 0.75rem;
}

.custom-select {
    transition: background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

@media (prefers-reduced-motion: reduce) {
    .custom-select {
        transition: none;
    }
}

.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 0 solid rgba(0, 0, 0, 0.125);
    border-radius: 4px;
}

.pagination {
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: 4px;
}

.page-link {
    position: relative;
    display: block;
    padding: 0.5625rem 0.625rem;
    margin-left: -1px;
    line-height: 1rem;
    color: #526484;
    background-color: #fff;
    border: 1px solid #e5e9f2;
}

.page-link:hover {
    z-index: 2;
    color: #465fff;
    text-decoration: none;
    background-color: #ebeef2;
    border-color: #e5e9f2;
}

.page-link:focus {
    z-index: 3;
    outline: 0;
    box-shadow: none;
}

.page-item:first-child .page-link {
    margin-left: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.page-item:last-child .page-link {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #6576ff;
    border-color: #6576ff;
}

.page-item.disabled .page-link {
    color: #dbdfea;
    pointer-events: none;
    cursor: auto;
    background-color: #fff;
    border-color: #e5e9f2;
}

.d-none {
    display: none !important;
}

.justify-between {
    display: flex !important;
}

@media (min-width: 576px) {
    .d-sm-inline-block {
        display: inline-block !important;
    }
}

.justify-between {
    justify-content: space-between !important;
}

.align-items-center {
    align-items: center !important;
}

.my-3 {
    margin-top: 1rem !important;
}

.my-3 {
    margin-bottom: 1rem !important;
}

.text-left {
    text-align: left !important;
}

.text-right {
    text-align: right !important;
}

@media (min-width: 768px) {
    .text-md-right {
        text-align: right !important;
    }
}

@media print {

    *,
    *::before,
    *::after {
        text-shadow: none !important;
        box-shadow: none !important;
    }

    a:not(.btn) {
        text-decoration: underline;
    }

    thead {
        display: table-header-group;
    }

    tr {
        page-break-inside: avoid;
    }

    .table {
        border-collapse: collapse !important;
    }

    .table td,
    .table th {
        background-color: #fff !important;
    }
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

a {
    transition: color .4s, background-color .4s, border .4s, box-shadow .4s;
}

a:focus {
    outline: none;
}

.btn {
    position: relative;
    letter-spacing: 0.02em;
    display: inline-flex;
    align-items: center;
}

.card-inner {
    padding: 1.25rem;
}

@media (min-width: 576px) {
    .card-inner {
        padding: 1.5rem;
    }
}

.custom-select {
    appearance: none;
    -webkit-appearance: none;
}

.custom-select option {
    border-radius: 3px;
    padding: 5px .5rem;
    margin: 2px -.5rem;
    cursor: pointer;
    color: #526484;
}

.custom-select option:last-child {
    margin-bottom: -0.5rem;
}

.form-control-select {
    position: relative;
}

.form-control-select .form-control {
    appearance: none;
    -webkit-appearance: none;
}

.form-control-select:after {
    font-family: "Nioicon";
    content: "";
    pointer-events: none;
    position: absolute;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: calc(1rem + 12px);
    height: calc(1rem + 12px);
}

.custom-select {
    background: #fff;
}

label {
    cursor: pointer;
}

.table thead tr:last-child th {
    border-bottom: 1px solid #dbdfea;
}

.table td:first-child,
.table th:first-child {
    padding-left: 1.25rem;
}

.table td:last-child,
.table th:last-child {
    padding-right: 1.25rem;
}

.table th {
    line-height: 1.1;
}

.page-link {
    font-size: 0.8125rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-width: calc(1rem + 1.125rem + 2px);
}

table.dataTable {
    clear: both;
    max-width: none !important;
    border-collapse: separate !important;
    border-spacing: 0;
}

table.dataTable.nowrap th,
table.dataTable.nowrap td {
    white-space: nowrap;
}

div.dataTables_wrapper div.dataTables_length label {
    font-weight: normal;
    text-align: left;
    white-space: nowrap;
}

div.dataTables_wrapper div.dataTables_length select {
    width: auto;
    display: inline-block;
}

div.dataTables_wrapper div.dataTables_length label {
    display: inline-flex;
    align-items: center;
}

div.dataTables_wrapper div.dataTables_length span {
    margin-left: .5rem;
    margin-right: .5rem;
}

div.dataTables_wrapper div.dataTables_filter label {
    font-weight: normal;
    white-space: nowrap;
}

div.dataTables_wrapper div.dataTables_filter input {
    display: inline-block;
}

div.dataTables_wrapper div.dataTables_info {
    padding: .5rem 0;
    white-space: nowrap;
    font-size: .75rem;
}

div.dataTables_wrapper div.dataTables_paginate {
    margin: 0;
    white-space: nowrap;
    text-align: right;
}

div.dataTables_wrapper div.dataTables_paginate ul.pagination {
    margin: 2px 0;
    justify-content: center;
}

div.dataTables_wrapper label {
    margin-bottom: 0;
}

table.dataTable thead>tr>th.sorting_asc,
table.dataTable thead>tr>th.sorting {
    padding-right: 30px;
}

table.dataTable thead>tr>th:active {
    outline: none;
}

table.dataTable thead .sorting,
table.dataTable thead .sorting_asc {
    cursor: pointer;
    position: relative;
}

table.dataTable thead .sorting:before,
table.dataTable thead .sorting:after,
table.dataTable thead .sorting_asc:before,
table.dataTable thead .sorting_asc:after {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    display: block;
    opacity: 0.3;
}

table.dataTable thead .sorting:before,
table.dataTable thead .sorting_asc:before {
    right: 1em;
    content: "\2191";
}

table.dataTable thead .sorting:after,
table.dataTable thead .sorting_asc:after {
    right: 0.5em;
    content: "\2193";
}

table.dataTable thead .sorting_asc:before {
    opacity: 1;
}

@media screen and (max-width: 767px) {

    div.dataTables_wrapper div.dataTables_info,
    div.dataTables_wrapper div.dataTables_paginate {
        text-align: center;
    }
}

@media (min-width: 768px) {
    div.dataTables_wrapper div.dataTables_paginate ul.pagination {
        justify-content: flex-start;
    }
}

@media (max-width: 575px) {
    div.dataTables_wrapper div.dataTables_paginate ul.pagination {
        justify-content: flex-start;
    }

    div.dataTables_wrapper div.dataTables_paginate ul.pagination li:not(.previous):not(.next) {
        display: none;
    }

    div.dataTables_wrapper div.dataTables_paginate ul.pagination .page-link {
        padding-left: 1rem;
        padding-right: 1rem;
    }

    div.dataTables_wrapper div.dataTables_info {
        text-align: right !important;
    }
}

.dataTable td:focus {
    outline: none;
}

.datatable-wrap {
    border: 1px solid #e5e9f2;
    border-radius: 4px;
}

a:hover {
    text-decoration: none;
}

.g-2 {
    margin: -0.375rem !important;
}

.g-2>div {
    padding: 0.375rem !important;
}

.card .table {
    margin-bottom: 0;
}

.card .table tr:first-child th,
.card .table tr:first-child td {
    border-top: none;
}

.card .table tr:last-child td:first-child {
    border-bottom-left-radius: 4px;
}

.card .table tr:last-child td:last-child {
    border-bottom-right-radius: 4px;
}

.card .table tr:first-child th:first-child {
    border-top-left-radius: 4px;
}

.card .table tr:first-child th:last-child {
    border-top-right-radius: 4px;
}

.card-preview {
    border: 1px solid #dbdfea;
}

/*! CSS Used fontfaces */
@font-face {
    font-family: 'Nunito';
    src: url("http://127.0.0.1:8000/box/assets/fonts/Nunito-Regular.eot");
    src: local("Nunito Regular"), local("Nunito-Regular"), url("http://127.0.0.1:8000/box/assets/fonts/Nunito-Regular.eot#iefix") format("embedded-opentype"), url("http://127.0.0.1:8000/box/assets/fonts/Nunito-Regular.woff2") format("woff2"), url("http://127.0.0.1:8000/box/assets/fonts/Nunito-Regular.woff") format("woff"), url("http://127.0.0.1:8000/box/assets/fonts/Nunito-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Nunito';
    src: url("http://127.0.0.1:8000/box/assets/fonts/Nunito-Bold.eot");
    src: local("Nunito Bold"), local("Nunito-Bold"), url("http://127.0.0.1:8000/box/assets/fonts/Nunito-Bold.eot#iefix") format("embedded-opentype"), url("http://127.0.0.1:8000/box/assets/fonts/Nunito-Bold.woff2") format("woff2"), url("http://127.0.0.1:8000/box/assets/fonts/Nunito-Bold.woff") format("woff"), url("http://127.0.0.1:8000/box/assets/fonts/Nunito-Bold.ttf") format("truetype");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "Nioicon";
    src: url("http://127.0.0.1:8000/box/assets/fonts/Nioicon.eot?3rpiw1");
    src: url("http://127.0.0.1:8000/box/assets/fonts/Nioicon.eot?3rpiw1#iefix") format("embedded-opentype"), url("http://127.0.0.1:8000/box/assets/fonts/Nioicon.ttf?3rpiw1") format("truetype"), url("http://127.0.0.1:8000/box/assets/fonts/Nioicon.woff?3rpiw1") format("woff"), url("http://127.0.0.1:8000/box/assets/fonts/Nioicon.svg?3rpiw1#Nioicon") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: block;
}